@charset "utf-8";

/*------------------------------------------------
	base styles
--------------------------------------------------*/
body{
	color: #666666;
	text-align: center;
	font-family: 'ＭＳ Ｐゴシック';
	font-size: 75%;
}
td{
	color: #666666;
	font-family: 'ＭＳ Ｐゴシック';
}
body,p,ol,ul,h1,h2,h3,h4,h5,h6,form,table,td{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ol,ul{
	list-style-type: none;
}
h1,h2,h3,h4,h5,h6{
	font-weight: normal;
	font-size: 100%;
}
img{
	border: none;
}
select{
	font-family: 'ＭＳ Ｐゴシック';
}
input,textarea,selectbox{
	color: #555555;
}
strong{
	font-weight: bold;
}
a:link{
	text-decoration: underline;
	color: #0d4c9f;
}
a:visited{
	text-decoration: underline;
	color: #663399;
}
a:hover{
	text-decoration: none;
}



/*------------------------------------------------
	common styles
--------------------------------------------------*/
/* header */
#header{
	margin: 0px auto 0px auto;
	width: 900px;
	text-align: left;
}
#header_company{
	background: #f3f3f3;
}
#logo{
	margin: 20px 0px 5px 0px;
	width: 175px;
	float: left;
}
#headercontents{
	margin: 0px 0px 0px 0px;
	width: 374px;
	float: right;
}
#headercontents ul{
	float: right;
}
#headercontents ul li{
	margin: 10px 0px 5px 10px;
	float: right;
}
#headercontents ul li img{
	vertical-align: top;
}
#headercontents #searchcontents{
	width: 374px;
	height: 31px;
	clear: both;
	float: right;
	background: url(/english/common/images/bg_searchcontents.gif) left top no-repeat;
}
#headercontents #searchcontents form{
	width: 309px;
	float: left;
}
#headercontents #searchcontents form #searchbox{
	margin: 6px 0px 0px 10px;
	width: 228px;
	height: 16px;
	border: 1px solid #c9d5e3;
	float: left;
	background: #ffffff url(/english/common/images/bg_searchbox.gif) left center no-repeat;
}
#headercontents #searchcontents form #searchbutton{
	margin: 6px 0px 0px 4px;
}
#headercontents #searchcontents #sitemap{
	width: 60px;
	float: right;
	margin: 8px 0px 0px 0px;
}


/* menu */
#menu{
	background: url(/english/common/images/bg_menu.gif) left top repeat-x;
}
#menu ul{
	margin: 1px auto 1px auto;
	padding: 0px 1px 0px 0px;
	width: 901px;
	background: #ffffff;
}
#menu ul li{
	float: left;
}
#menu ul li img{
	margin: 0px 0px 0px 1px;
	vertical-align: top;
}


/* sub menu */
#submenu{
	height: 35px;
	background: url(/english/common/images/bg_submenu.gif) left top repeat-x;
}
#submenu ul{
	margin: 0px auto 0px auto;
	padding: 0px 1px 0px 0px;
	width: 901px;
	background: url(/english/common/images/line_submenu.gif) right top no-repeat;
}
#submenu ul li{
	padding: 0px 0px 0px 1px;
	float: left;
	background: url(/english/common/images/line_submenu.gif) left top no-repeat;
}
#submenu ul li img{
	vertical-align: top;
}


/* pankuzu */
#pankuzu_font{
	margin: 0px auto 23px auto;
	width: 900px;
	text-align: left;
}
#pankuzu{
	width: 724px;
	margin: 7px 0px 8px 0px;
	color: #828282;
	font-size: 90%;
	line-height: 1.3em;
	float: left;
}
#pankuzu a{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#pankuzu a:link{
	color: #0d4c9f;
}
#pankuzu a:visited{
	color: #663399;
}


/* pagetitle */
h1#pagetitle01{
	width: 700px;
	height: 53px;
	padding: 0px 0px 40px 0px;
	background: #ffffff url(/english/common/images/bg_pagetitle.gif) left top no-repeat;
}
h1#pagetitle01 span{
	height: 53px;
	display: table-cell;
	vertical-align: middle;
	background: url(/english/common/images/line_pagetitle01.gif) left top repeat-x;
}
h1#pagetitle01 span img{
	margin: 0px 0px 0px 8px;
}
h1#pagetitle02{
	width: 700px;
	height: 43px;
	background: #ffffff url(/english/common/images/bg_pagetitle02.gif) left top repeat-x;
	padding: 0px 0px 30px 0px;
	position: relative;
	z-index: 10;
}
h1#pagetitle02 span{
	font-weight: bold;
	font-size: 140%;
	height: 43px;
	display: table-cell;
	vertical-align: middle;
	background: url(/english/common/images/line_pagetitle02.gif) left top repeat-x;
}


/* contents area */
#contents_area01{
	width: 900px;
	margin: 0px auto 0px auto;
	background: url(/english/common/images/bg_contents_area01.gif) left top repeat-y;
}
#contents_area01_2{
	width: 900px;
	margin: 0px auto 0px auto;
	background: url(/english/common/images/bg_contents_area01_2.gif) left top repeat-y;
}
#contents_area01 #contents_area02,
#contents_area01_2 #contents_area02{
	width: 700px;
	float: right;
	text-align: left;
}
#contents_area01 #contents_area02 #maincontents{
	width: 500px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 40px 0px;
	float: left;
	text-align: left;
	line-height: 1.3em;
}
#contents_area01_2 #contents_area02 #maincontents{
	width: 700px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 40px 0px;
	float: left;
	text-align: left;
	line-height: 1.3em;
}
#contents_area01 #maincontents{
	width: 900px;
	padding: 0px 0px 0px 0px;
	background: #ffffff;
	text-align: left;
}
#contents_area01 #contents_area02 #subcontents{
	width: 175px;
	float: right;
}


/* left menu */
#leftmenu{
	width: 175px;
	float: left;
	text-align: left;
}
#leftmenu #leftmenutitle{
	background: #067acd url(/english/common/images/bg_leftmenutitle.gif) left top repeat-x;
	font-weight: bold;
	font-size: 120%;
}
#leftmenu #leftmenutitle a{
	background: url(/english/common/images/arrow_leftmenutitle.gif) 8px 0.65em no-repeat;
	padding: 8px 8px 8px 25px;
	display: block;
	min-height: 13px;
}
#leftmenu #leftmenutitle span{
	padding: 8px 8px 8px 10px;
	display: block;
	min-height: 13px;
	color: #ffffff;
}
#leftmenu #leftmenutitle a:link,
#leftmenu #leftmenutitle a:visited{
	color: #ffffff;
}
#leftmenu ul{
	border-top: 1px solid #e0e0e0;
}
#leftmenu ul li{
	border-bottom: 1px solid #e0e0e0;
	background: #f5f5f5;
	font-weight: bold;
}
#leftmenu ul li.lm_act{
	background: #ffffff;
}
#leftmenu ul li a{
	background: url(/english/common/images/arrow_leftmenu01.gif) 8px 0.6em no-repeat;
	padding: 5px 10px 4px 20px;
	display: block;
	min-height: 9px;
	line-height: 1.2em;
}
#leftmenu ul li a:link,
#leftmenu ul li a:visited{
	color: #575757;
}
#leftmenu ul li a.lm_act:link,
#leftmenu ul li a.lm_act:visited{
	background: url(/english/common/images/arrow_leftmenu01_act.gif) 8px 0.6em no-repeat;
	color: #0d4c9f;
}
#leftmenu ul li span{
	padding: 5px 10px 4px 10px;
	display: block;
	min-height: 9px;
	line-height: 1.2em;
}
#leftmenu ul li ul{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	overflow: hidden;
	width: 155px;
}
#leftmenu ul li ul li{
	margin: 0px 0px -1px 0px;
	padding: 4px 5px 3px 0px;
	background: url(/english/common/images/line_leftmenu.gif) left bottom repeat-x;
	border: none;
	font-weight: normal;
	font-size: 90%;
	vertical-align: top;
}
#leftmenu ul li ul li a{
	background: url(/english/common/images/arrow_leftmenu02.gif) 1px 0.4em no-repeat;
	padding: 2px 0px 2px 14px;
	display: block;
	min-height: 7px;
}
#leftmenu ul li ul li a:link,
#leftmenu ul li ul li a:visited{
	color: #575757;
}
#leftmenu ul li ul li a.lm_act:link,
#leftmenu ul li ul li a.lm_act:visited{
	background: url(/english/common/images/arrow_leftmenu02_act.gif) 1px 0.4em no-repeat;
	color: #0d4c9f;
}
#leftmenu ul li a.lm_act,
#leftmenu ul li ul li a.lm_act{
	font-weight: bold;
}


/* sub contents */
.subcont_koukai{
	padding: 0px 0px 13px 0px;
	background: #ffffff;
	text-align: left;
}
.subcont_koukai ul{
	margin: 13px 0px 0px 0px;
}
.subcont_koukai ul li{
	margin: 5px 0px 0px 14px;
	text-indent: -14px;
	line-height: 1.3em;
}
.subcont_koukai ul li img{
	margin: 0px 5px 0px 0px;
	vertical-align: middle;
}
.subcont_koukai ul li a:link{
	color: #7c7c7c;
}
.subcont_koukai ul li a:visited{
	color: #663399;
}
.subcont_button01{
	padding: 0px 0px 15px 0px;
	border-top: 1px solid #f2f2f2;
	background: #ffffff;
}
.subcont_button01 li{
	border-bottom: 1px solid #f2f2f2;
}
.subcont_button01 li img{
	vertical-align: top;
}
.subcont_kanren{
	width: 162px;
	margin: 5px 0px 0px 5px;
	border: 2px solid #ffffff;
	line-height: 1.2em;
	font-size: 90%;
	color: #828282;
}
.subcont_kanren div{
	padding: 7px 5px 0px 5px;
	background: #d9d9d9;
}
.subcont_kanren div h4{
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 5px 10px;
	background: #ffffff;
}
.subcont_kanren div div{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: #ffffff;
	overflow: hidden;
}
.subcont_kanren div ul{
	margin: -1px 10px 0px 10px;
}
.subcont_kanren div ul li{
	padding: 5px 0px 4px 0px;
	background: url(/english/common/images/line_point_gray01.gif) left top repeat-x;
}
.subcont_kanren div ul.subcont_list01 li span{
	display: block;
	margin: 0px 0px 0px 12px;
	text-indent: -12px;
}
.subcont_kanren div ul.subcont_list02 li span{
	display: block;
	margin: 0px 0px 2px 12px;
	text-indent: -12px;
	font-weight: bold;
}
.subcont_kanren div ul li img{
	margin: 0px 5px 0px 0px;
	vertical-align: middle;
}
.subcont_kanren div div div{
	margin: 7px 0px 1px 1px;
	padding: 0px 0px 0px 0px;
	overflow: visible;
}
.subcont_kanren div div div.subcont_kanren_frame_foot{
	margin: 7px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 152px;
	height: 10px;
	background: #d9d9d9;
}
.subcont_banner{
	margin: 7px 5px 7px 5px;
}
.subcont_banner li{
	margin: 3px 0px 0px 0px;
	padding: 3px 3px 3px 3px;
	background: #ffffff;
}
.subcont_banner li img{
	vertical-align: middle;
}


/* footer */
#footer{
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
	background: url(/english/common/images/line_footer.gif) left top repeat-x;
}
#footer div{
	width: 900px;
	margin: 0px auto 0px auto;
	padding: 15px 0px 0px 0px;
	border-top: 1px solid #dadada;
	text-align: left;
}
#footer div div{
	width: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: none;
}
#footerlink{
	float: left;
}
#footerlink li{
	float: left;
	margin: 0px 10px 0px 0px;
}
#footerlink li img{
	vertical-align: top;
}
#copyright{
	margin: 5px 0px 0px 0px;
	width: 243px;
	float: right;
}


/* other */
.clearfix:after{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
* html .clearfix{
	display: inline-block;
}
/* no ie mac \*/
* html .clearfix{
	height: 1%;
}
.clearfix{
	display: block;
}
/* */

.clearall{
	clear: both;
}
.nn4_contents{
	display: none;
}
.visiblehidden{
	visibility: hidden;
	height: 0.1px;
	font-size: 0px;
	display: inline;
}
#pagetop{
	width: 900px;
	margin: 0px auto 0px auto;
	padding: 20px 0px 0px 0px;
	text-align: right;
}




/*------------------------------------------------
	main contents style
--------------------------------------------------*/
/* contents block */
#contents_area01 .contents_lead{
	width: 500px;
	padding: 0px 0px 20px 0px;
}
#contents_area01_2 .contents_lead{
	width: 700px;
	padding: 0px 0px 20px 0px;
}
#contents_area01 .contents_honbun{
	width: 500px;
	padding: 0px 0px 0px 0px;
}
#contents_area01_2 .contents_honbun{
	width: 700px;
	padding: 0px 0px 0px 0px;
}
#contents_area01 .contents_column{
	width: 500px;
	padding: 0px 0px 0px 0px;
}
#contents_area01_2 .contents_column{
	width: 700px;
	padding: 30px 0px 0px 0px;
}
#contents_area01 .contents_kanren{
	width: 500px;
	margin: 50px 0px 0px 0px;
}
#contents_area01_2 .contents_kanren{
	width: 700px;
	margin: 30px 0px 0px 0px;
}

#contents_area01 div.contents_text{
	width: 325px;
	float: left;
}
#contents_area01_2 div.contents_text{
	width: 525px;
	float: left;
}
#contents_area01_2 div.contents_text02{
	width: 455px;
	float: left;
}
div.contents_img{
	width: 150px;
	float: right;
}
div.contents_img02{
	width: 220px;
	float: right;
}
#maincontents .contents_02{
	margin: 1.32em 0px 0px 0px;
}
#maincontents .contents_strong{
	padding: 8px 10px 7px 10px;
	border: 2px solid #cccccc;
	background: #f5f5f5;
	font-weight: bold;
}


/* subhead */
#maincontents h2{
	margin: 2em 0px 0px 0px;
	padding: 7px 10px 6px 10px;
	font-weight: bold;
	font-size: 120%;
	border-left: 2px solid #009dd2;
	background: #e5f5fa;
	color: #009dd2;
}
#maincontents h2.subhead01_sctop{
	margin: 2em 0px 20px 0px;
	padding: 0px 0px 0px 6px;
	font-weight: bold;
	font-size: 120%;
	border-left: none;
	background: #e5f5fa url(/english/common/images/bg_subhead01.gif) left top repeat-y;
	color: #009dd2;
}
#maincontents h2.subhead01_sctop span{
	display: block;
	padding: 9px 10px 7px 10px;
	border-right: 1px solid #c9e8f1;
	border-top: 1px solid #c9e8f1;
	border-bottom: 1px solid #c9e8f1;
}
#maincontents h2.subhead01{
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	font-size: 120%;
	border-left: none;
	border-bottom: 1px solid #cccccc;
	background: none;
	color: #009dd2;
}
#maincontents h2.subhead01 span{
	display: block;
	margin: 0px 0px 8px 0px;
	padding: 0px 0px 0px 10px;
	border-left: 2px solid #009dd2;
}
#maincontents h2.subhead02{
	margin: 2em 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	font-size: 120%;
	border-left: none;
	border-bottom: 1px solid #cccccc;
	background: none;
	color: #009dd2;
}
#maincontents h2.subhead02 span{
	display: block;
	margin: 0px 0px 8px 0px;
	padding: 0px 0px 0px 10px;
	border-left: 2px solid #009dd2;
}
#maincontents h3{
	margin: 0px 0px 10px 0px;
	padding: 14px 0px 5px 0px;
	font-weight: bold;
	border-bottom: 1px solid #cccccc;
}
#maincontents h4{
	margin: 0px 0px 0px 0px;
	padding: 12px 0px 0px 0px;
	font-weight: bold;
}


/* element parts */
p.text01{
}
p.text_hosoku01{
	font-size: 90%;
	text-align: right;
	color: #999999;
}
p.text_ijou{
	padding-top: 20px;
	text-align: right;
}
p.text_date01{
	margin-top: 15px;
	text-align: right;
	font-size: 90%;
	line-height: 1.2em;
}
.text_italic{
	font-style: italic;
}
div.list_subhead01{
	padding: 0px 0px 3px 0px;
	font-weight: bold;
}
div.list_subhead02{
	padding: 0px 0px 3px 0px;
	font-weight: normal;
	font-size: 90%;
}
ul.list01{
}
ul.list01 li{
	margin: 1px 0px 1px 0px;
	padding: 0px 0px 0px 10px;
	background: url(/english/common/images/icon_gray02.gif) left 0.6em no-repeat;
}
ul.list01 li.list_icon{
	margin: 0.3em 0px 1px 14px;
	padding: 0px 0px 0px 0px;
	background: none;
	text-indent: -14px;
}
ul.list01 li ul li{
	margin: 1px 0px 1px 10px;
	padding: 0px 0px 0px 10px;
	background: url(/english/common/images/icon_gray02.gif) left 0.6em no-repeat;
}
ul.list01 li ol li{
	margin: 1px 0px 1px 1.2em;
	padding: 0px 0px 0px 9px;
	background: none;
	text-indent: -1.2em;
}
ol.list01{
}
ol.list01 li{
	margin: 1px 0px 1px 1.2em;
	text-indent: -1.2em;
}
ol.list01 li ul li{
	margin: 1px 0px 1px 10px;
	padding: 0px 0px 0px 23px;
	background: url(/english/common/images/icon_gray02.gif) left 0.6em no-repeat;
}
ol.list01 li ol li{
	margin: 1px 0px 1px 1.2em;
	padding: 0px 0px 0px 8px;
	background: none;
	text-indent: -1.2em;
}
ol.list01 li.list_icon{
}
ul.list_text01{
}
ul.list_text01 li{
	margin: 1px 0px 1px 0px;
	padding: 0px 0px 0px 10px;
	background: url(/english/common/images/icon_gray02.gif) left 0.6em no-repeat;
	font-weight: bold;
}
ul.list_text01 li.list_icon{
	margin: 1px 0px 5px 14px;
	padding: 0px 0px 0px 0px;
	background: none;
	text-indent: -14px;
}
ul.list_text01 li p{
	margin: 0px 0px 0px 0px;
	font-weight: normal;
}
ul.list_text01 li.list_icon p{
	margin: 0px 0px 0px 0px;
	text-indent: 0px;
}
ul.list_text01 li ul li{
	margin: 0px 0px 1px 0px;
	font-weight: normal;
}
ul.list_text01 li ul.list_text_icon{
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 5px 0px;
	font-weight: normal;
}
ul.list_text01 li ul.list_text_icon li{
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-weight: normal;
	background: none;
}
ul.list_text01 li ol li{
	margin: 0px 0px 1px 1.2em;
	padding: 0px 0px 0px 0px;
	background: none;
	font-weight: normal;
	text-indent: -1.2em;
}
ol.list_text01{
}
ol.list_text01 li{
	margin: 1px 0px 1px 1.2em;
	text-indent: -1.2em;
	font-weight: bold;
}
ol.list_text01 li.list_icon{
}
ol.list_text01 li p{
	margin: 0px 0px 0px 0px;
	text-indent: 0px;
	font-weight: normal;
}
ol.list_text01 li ul{
	margin: 0px 0px 0px 0px;
	text-indent: 0px;
	font-weight: normal;
}
ol.list_text01 li ul li{
	margin: 0px 0px 1px 0px;
	padding: 0px 0px 0px 10px;
	background: url(/english/common/images/icon_gray02.gif) 3px 0.6em no-repeat;
	text-indent: 0px;
	font-weight: normal;
}
ol.list_text01 li ul.list_text_icon{
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 5px 0px;
	text-indent: 0px;
	font-weight: normal;
}
ol.list_text01 li ul.list_text_icon li{
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	text-indent: 0px;
	font-weight: normal;
	background: none;
}
ol.list_text01 li ol li{
	margin: 0px 0px 1px 1.2em;
	padding: 0px 0px 0px 0px;
	background: none;
	font-weight: normal;
	text-indent: -1.2em;
}
span.list_no{
	margin: 0px 3px 0px 0px;
	font-weight: bold;
}
p.hyou01_caption{
	margin: 5px 0px 2px 0px;
	text-align: right;
}
table.hyou01{
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: show;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	table-layout: auto;
}
table.hyou01 th,
table.hyou01 td{
	padding: 4px 3px 3px 4px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: #ffffff;
	table-layout: fixed;
}
table.hyou01 th.hyou_head01{
	background: #eeeeee;
}
table.hyou01 th.hyou_head01_2{
	background: #eeeeee;
	text-align: center;
}
table.hyou01 th.hyou_head02{
	background: #dddddd;
	text-align: center;
}
table.hyou01 th ul li,
table.hyou01 td ul li{
	margin: 1px 0px 1px 0px;
	padding: 0px 0px 0px 10px;
	background: url(/english/common/images/icon_gray02.gif) left 0.6em no-repeat;
}
table.hyou01 th ol li,
table.hyou01 td ol li{
	margin: 1px 0px 1px 1.2em;
	text-indent: -1.2em;
}
.hyou_data_r{
	text-align: right;
}

div.img01{
	line-height: 1.2em;
	font-size: 90%;
}
div.img01 img{
	display: block;
	margin: 0px 0px 5px 0px;
}
div.img01 span.img_01_caption_l{
	display: block;
	margin: 0px 0px 0px 0px;
}
div.img01 span.img_01_caption_r{
	display: block;
	margin: 0px 0px 0px 0px;
	text-align: right;
}
div.img02_contents{
	float: left;
	text-align: right;
	font-size: 90%;
}
div.img02_contents img{
	display: block;
	margin: 5px 0px 0px 0px;
}
div.img02_space{
	float: right;
}
div.column01{
	line-height: 1.2em;
	font-size: 90%;
}
div.column01 div{
	padding: 10px 10px 0px 10px;
	border: 2px solid #cccccc;
}
div.column01 div p{
	margin: 0px 0px 10px 0px;
}
div.column01 div ul{
	margin: 0px 0px 10px 0px;
}
div.column01 div ul li{
	margin: 0px 0px 1px 0px;
	padding: 0px 0px 0px 10px;
	background: url(/english/common/images/icon_gray02.gif) left 0.5em no-repeat;
}

div.contents_img div,
div.contents_img02 div{
	margin: 1.32em 0px 0px 0px;
	font-size: 90%;
}
div.contents_img div img,
div.contents_img02 div img{
	display: block;
	margin: 0px 0px 5px 0px;
}
div.contents_img div span,
div.contents_img02 div span{
	display: block;
	margin: 0px 0px 0px 20px;
	text-indent: -20px;
}
div.contents_img div img.img01_zoom,
div.contents_img02 div img.img01_zoom{
	display: inline;
	margin: 0px 5px 0px 0px;
	vertical-align: middle;
}
p.text01 img,
div.list_subhead01 img,
ul.list01 img,
ol.list01 img,
ul.list_text01 img,
ol.list_text01 img,
table.hyou01 img,
div.column01 img{
	margin: 0px 5px 0px 0px;
	vertical-align: middle;
}




div.contents_column div.contents_column_frame{
	margin: 10px 0px 0px 0px;
	padding: 1px 10px 10px 10px;
	border: 2px solid #cccccc;
}
#maincontents div.contents_column h3{
	margin: 0px 0px 0px 0px;
	padding: 8px 0px 0px 0px;
	font-weight: bold;
	border-bottom: none;
}
#maincontents div.contents_column p{
	margin: 8px 0px 0px 0px;
}








div.contents_kanren_frame{
	margin: 10px 0px 0px 0px;
	padding: 3px 3px 3px 3px;
	background: url(/english/common/images/bg_point_gray01.gif);
}
div.contents_kanren_inner{
	background: #ffffff;
	padding: 8px 15px 8px 15px;
}
div.contents_kanren_img{
	width: 150px;
	float: left;
}
div.contents_kanren_img img{
	display: block;
	margin: 0px 0px 15px 0px;
}
#contents_area01 div.contents_kanren_text{
	width: 294px;
	float: right;
}
#contents_area01_2 div.contents_kanren_text{
	width: 494px;
	float: right;
}
#maincontents div.contents_kanren h3{
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	background: #ffffff url(/english/common/images/line_point_gray01.gif) left bottom repeat-x;
	border-bottom: none;
	font-weight: bold;
	font-size: 120%;
	color: #333333;
}
div.contents_kanren h3 span{
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 3px 40px;
	background: url(/english/common/images/icon_link.gif) left top no-repeat;
	min-height: 22px;
}
div.contents_kanren p.text01{
}
div.contents_kanren ul.list01{
	line-height: 1.2em;
	font-size: 90%;
}
div.contents_kanren ul.link01 li{
	margin: 1px 0px 1px 14px;
	text-indent: -14px;
}
div.contents_kanren ul.link01 li img{
	margin: 0px 5px 0px 0px;
	vertical-align: middle;
}


div.contents_others_list{
	padding: 40px 0px 0px 0px;
}
div.contents_others_list div{
	margin: 1.5em 0px 0px 0px;
}
#maincontents div.contents_others_list h3{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: none;
}
#maincontents div.contents_others_list ul{
	margin: 0px 0px 0px 0px;
}
#maincontents div.contents_others_list ul li{
	margin: 0.7em 0px 1px 12px;
}
#maincontents div.contents_others_list ul li img{
	margin: 0px 5px 0px 0px;
	vertical-align: middle;
}



div.img01 img{
	display: block;
	margin: 0px 0px 5px 0px;
}







div.link_pageback{
	padding: 20px 0px 10px 0px;
	text-align: right;
}
div.link_pageback img{
	margin: 0px 5px 0px 0px;
	vertical-align: middle;
}




span.link_sctop{
	display: block;
	padding: 15px 0px 0px 0px;
}
span.link_sctop a{
	padding: 6px 8px 5px 8px;
	display: table-cell;
	font-weight: bold;
	background: #23b6e8 url(/english/common/images/bg_button01.gif) left top repeat-x;
}
span.link_sctop a img{
	margin: 0px 5px 0px 0px;
	vertical-align: middle;
}
span.link_sctop a:link,
span.link_sctop a:visited{
	color: #ffffff;
}





div.list_datadownload div{
	margin: 0px 0px 7px 19px;
	text-indent: -19px;
}
div.list_datadownload div.list_datadownload_head01{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 2px 10px;
	background: url(/english/common/images/icon_gray02.gif) left 0.6em no-repeat;
	font-weight: bold;
	text-indent: 0px;
}
div.list_datadownload div.list_datadownload_head02{
	margin: 15px 0px 5px 0px;
	font-weight: bold;
	text-indent: 0px;
}
div.list_datadownload div a{
	font-weight: bold;
}
div.list_datadownload ul li{
	margin: 1px 0px 7px 27px;
	padding: 0px 0px 0px 12px;
	background: url(/english/common/images/icon_gray02.gif) left 0.6em no-repeat;
}
div.list_datadownload ol li{
	margin: 0px 0px 7px 38px;
	padding: 0px 0px 0px 0px;
	text-indent: -19px;
}
div.list_datadownload ul li.list_icon,
div.list_datadownload ol li.list_icon{
	margin: 0px 0px 7px 38px;
	padding: 0px 0px 0px 0px;
	text-indent: -19px;
	background: none;
}
div.list_datadownload ul li.list_icon ul,
div.list_datadownload ol li.list_icon ol{
	margin: 2px 0px 7px 0px;
	text-indent: 0px;
}
div.list_datadownload ul li.list_icon li,
div.list_datadownload ol li.list_icon li{
	margin: 0px 0px 2px 19px;
	text-indent: -19px;
}
div.list_datadownload img{
	margin: 0px 5px 0px 0px;
	vertical-align: middle;
}







div.information{
	padding: 3px 3px 3px 3px;
	background: url(/english/common/images/bg_point_gray01.gif);
}
div.information_inner{
	background: #ffffff;
	padding: 8px 15px 1px 15px;
}
#maincontents div.information h3{
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	background: #ffffff url(/english/common/images/line_point_gray01.gif) left bottom repeat-x;
	border-bottom: none;
	font-weight: bold;
	font-size: 120%;
	color: #333333;
}
div.information h3 span{
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 3px 30px;
	background: url(/english/common/images/icon_info.gif) left top no-repeat;
	min-height: 22px;
}
div.information p.text01{
	line-height: 1.2em;
	font-size: 90%;
}
div.information ul.list01{
	line-height: 1.2em;
	font-size: 90%;
}
div.information ul.link01 li{
	margin: 1px 0px 1px 14px;
	text-indent: -14px;
}
div.information ul.link01 li img{
	margin: 0px 5px 0px 0px;
	vertical-align: middle;
}




ul.list_news{
	margin: 0px 0px 0px 0px;
}
ul.list_news li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 1.3em;
}
ul.list_news li div{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}
ul.list_news li div.list_news_date{
	width: 100px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 3px 0px;
}
ul.list_news li div.list_news_text{
	width: 590px;
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 3px 0px;
}
#maincontents ul.list_news li h3{
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	border-bottom: none;
}
ul.list_news li p{
	margin: 0px 0px 3px 0px;
}
ul.list_news li ul{
	margin: 0px 0px 0px 24px;
}
ul.list_news li ul.list_news_link{
	margin: 0px 0px 5px 24px;
}
ul.list_news li ul li{
	margin: 1px 0px 1px 0px;
	padding: 0px 0px 0px 12px;
	background: url(/english/common/images/icon_gray02.gif) 3px 0.6em no-repeat;
}
ul.list_news li ul li.list_icon{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	background: none;
}
ul.list_news li span{
	display: block;
	margin: 3px 0px 0px 21px;
	padding: 0px 0px 0px 0px;
}
ul.list_news li img{
	margin: 0px 5px 0px 0px;
	vertical-align: middle;
}


ul.list_news02{
	margin: 0px 0px 0px 0px;
}
ul.list_news02 li{
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 12px;
	background: url(/english/common/images/icon_gray02.gif) 3px 0.6em no-repeat;
	line-height: 1.3em;
}
ul.list_news02 li.list_icon{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	background: none;
}
ul.list_news02 li img{
	margin: 0px 5px 0px 0px;
	vertical-align: middle;
}







div.list_categorylink_top{
	margin-top: 15px;
	padding-left: -5px;
	font-size: 90%;
	color: #999999;
}
div.list_categorylink_bottom{
	margin-left: -5px;
	padding: 12px 0px 0px 0px;
	background: url(/english/common/images/line_point_gray01.gif) left top repeat-x;
	font-size: 90%;
	color: #999999;
}
div.list_categorylink_top a,
div.list_categorylink_bottom a{
	margin: 0px 6px 0px 5px;
}
div.list_categorylink_top a.list_categorylink_act,
div.list_categorylink_bottom a.list_categorylink_act{
	font-weight: bold;
}




p.directors_text{
	margin-top: 15px;
	margin-bottom: 20px;
	margin-right: 45px;
	text-align: right;
	font-size: 90%;
	line-height: 1.2em;
}
#contents_area01_2 div.directors_list{
	width: 700px;
}
div.directors_list div{
	width: 150px;
	float: left;
	margin-right: 20px;
}
div.directors_list div img{
	display: block;
	margin: 0px 0px 5px 0px;
}
div.directors_list div span{
	display: block;
	margin: 0px 0px 10px 0px;
}
div.directors_list div span.directors_name{
	display: inline;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
}

#maincontents .sitemap_list01{
	margin-bottom: 10px;
	margin-left: 16px;
}
.sitemap_list01 li{
	display: inline;
	margin: 0px 10px 0px 0px;
}
#maincontents .sitemap_list02{
	margin: 40px 0px 0px 0px;
}
.sitemap_list02 li{
	margin: 0px 0px 5px 0px;
}
.sitemap_list01 li img,
.sitemap_list02 li img{
	margin: 0.25em 5px 0.25em 0px;
	vertical-align: middle;
}



.preview_body{
	background: url(/english/common/images/bg_preview.gif);
}
.preview_head,
.preview_foot{
	width: 100%;
	height: 20px;
	background: url(/english/common/images/bg_preview02.gif);
}

/*------------------------------------------------
　SyncSearch
--------------------------------------------------*/
#headercontents #searchcontents form #SS_searchQuery{ 
margin: 6px 0px 0px 10px; 
width: 228px; 
height: 16px; 
border: 1px solid #c9d5e3; 
float: left; 
background: #ffffff url(http://www.fepc.or.jp/english/common/images/bg_searchbox.gif) left center no-repeat; 
} 
div.SS_suggest { 
font-weight: normal; 
z-index: 999; 
display: none; 
position: absolute; 
border-bottom: 1px solid #CCC; 
border-right: 1px solid #CCC; 
border-left: 1px solid #CCC; 
width: 200px; 
text-align:left; 
} 
div.SS_suggest div.SS_suggestItemOff { 
background-color: #FFF; 
border-top: 1px solid #CCC; 
padding: 2px 0px 2px 0px; 
width: 100%; 
} 
div.SS_suggest div.SS_suggestItemOn { 
background-color: #ECF5FA; 
border-top: 1px solid #CCC; 
padding: 2px 0px 2px 0px; 
width: 100%; 
} 
div.SS_suggest span.SS_suggestKey { 
font-size: 100%; 
padding-left: 4px; 
} 
div.SS_suggest span.SS_suggestRate { 
width: 100px; 
} 
div#searchcontents form#SS_searchForm div.SS_suggest{ 
text-align:left; 
} 


